MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005778ATutorTests/Surveyspublic2017-03-29 12:552018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005778: Code problem in question bank
DescriptionWhen code is embedded in a quesiton, it breaks the output when the question is displayed in the question bank.
Steps To Reproducehttp://www.atutor.ca/view/7/26210/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007797)
greg (administrator)
2018-02-25 17:42

resolved by increasing the length of a question to 1400 characters, to reduce the liklihood of broken truncated HTML
(0007815)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-03-29 12:55 greg New Issue
2018-02-25 17:42 greg SVN Revision# => na
2018-02-25 17:42 greg Note Added: 0007797
2018-02-25 17:42 greg Status new => resolved
2018-02-25 17:42 greg Fixed in Version => 2.2.3
2018-02-25 17:42 greg Resolution open => fixed
2018-02-25 17:42 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007815
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker